package jc.lib.aop.lombok.test.crashtest;

import lombok.experimental.ExtensionMethod;

@ExtensionMethod({ AString.class, AObject.class })
//@ExtensionMethod({ AObject.class, AString.class })
public class ForceLomboxExtMethCrash {



	public static void main(final String[] args) {
		System.out.println("A or B: " + "667".ΔtoLong(668));
	}



}
